task_specs:
  task1:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/A549-MAZ-human-ENCSR636YLV-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/A549-MAZ-human-ENCSR636YLV-Rep2.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/A549-MAZ-human-ENCSR636YLV-optimal_idr.bed
    ignore_strand: false
  task2:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/A549-MAZ-human-ENCSR636YLV-Rep3.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/A549-MAZ-human-ENCSR636YLV-Rep3.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/A549-MAZ-human-ENCSR636YLV-optimal_idr.bed
    ignore_strand: false
  task3:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-MAZ-human-ENCSR000DZA-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-MAZ-human-ENCSR000DZA-Rep1.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/GM12878-MAZ-human-ENCSR000DZA-optimal_idr.bed
    ignore_strand: false
  task4:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-MAZ-human-ENCSR000DZA-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-MAZ-human-ENCSR000DZA-Rep2.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/GM12878-MAZ-human-ENCSR000DZA-optimal_idr.bed
    ignore_strand: false
  task5:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-MAZ-human-ENCSR000ECL-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-MAZ-human-ENCSR000ECL-Rep1.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/HeLa-S3-MAZ-human-ENCSR000ECL-optimal_idr.bed
    ignore_strand: false
  task6:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-MAZ-human-ENCSR000ECL-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-MAZ-human-ENCSR000ECL-Rep2.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/HeLa-S3-MAZ-human-ENCSR000ECL-optimal_idr.bed
    ignore_strand: false
  task7:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-MAZ-human-ENCSR000EDN-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-MAZ-human-ENCSR000EDN-Rep1.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/HepG2-MAZ-human-ENCSR000EDN-optimal_idr.bed
    ignore_strand: false
  task8:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-MAZ-human-ENCSR000EDN-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-MAZ-human-ENCSR000EDN-Rep2.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/HepG2-MAZ-human-ENCSR000EDN-optimal_idr.bed
    ignore_strand: false
  task9:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/IMR-90-MAZ-human-ENCSR000EFF-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/IMR-90-MAZ-human-ENCSR000EFF-Rep1.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/IMR-90-MAZ-human-ENCSR000EFF-optimal_idr.bed
    ignore_strand: false
  task10:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/IMR-90-MAZ-human-ENCSR000EFF-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/IMR-90-MAZ-human-ENCSR000EFF-Rep2.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/IMR-90-MAZ-human-ENCSR000EFF-optimal_idr.bed
    ignore_strand: false
  task11:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-MAZ-human-ENCSR288IJC-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-MAZ-human-ENCSR288IJC-Rep1.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/MCF-7-MAZ-human-ENCSR288IJC-optimal_idr.bed
    ignore_strand: false
  task12:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-MAZ-human-ENCSR288IJC-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-MAZ-human-ENCSR288IJC-Rep2.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/hg19-peak-files/MCF-7-MAZ-human-ENCSR288IJC-optimal_idr.bed
    ignore_strand: false
fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/hg19/sequence/hg19.fa
bias_specs: {}
path: hg19.BPNet.cov.MAZ-dataspec.yaml
